MozTW 討論區

各項 Mozilla 相關軟體與技術討論
現在的時間是 2019-05-24, 19:44

所有顯示的時間為 UTC + 8 小時





發表新文章 回覆主題  [ 16 篇文章 ]  前往頁數 上一頁  12
發表人 內容
 文章主題 :
文章發表於 : 2005-08-19, 04:20 
離線

註冊時間: 2005-08-19, 04:16
文章: 2
allan 寫:
alex301 寫:
allan 寫:
Ver 1.2.0 來了
修正有些擴充套件無法使用的問題,還有任何問題或建議嗎?

您好,我安裝了您所做的pack包之後
我另外再增加這個套件

安裝結束後,我到擴充套件的視窗要設定SwitchProxy的選項時,一按下選項,整個擴充套件的視窗就會當掉

但是firefox在此時使用上完全正常,不過當掉的擴充套件視窗也關不掉,最後只能ctrl+alt+del把他強制關掉

是否有時間可以看看問題是出在何處,多謝><


這個安裝包能背景安裝各種擴充套件,依靠的是Firefox 提供的 -install-global-extension 安裝模式,可能是這個SwitchProxy套件無法與這種安裝模式混用。
解決的方法有一個,先將已安裝的SwitchProxy套件移除,再使用Winrar 打開這個安裝包,再將這個SwitchProxy套件加入Extensions目錄內,關閉Winrar 後,重新執行這個安裝包,SwitchProxy套件就會採用-install-global-extension 安裝。
我測試過沒有問題了,不知道還有沒有更好的解決方法?或是安裝哪一個套件也有相類似的問題呢?歡迎大家測試!

您好,我發現只要由安裝包安裝好以後,再更新新的套件都會有如上的問題,除此之外,似乎連佈景主題也會有這個問題
我的情況是無法更新佈景。
另外,新的googlb toolbar也無法正常使用
http://toolbar.google.com/firefox/T3/intl/zh-TW/

以上是我目前使用的一些問題
感謝您製作如此方便的安裝包


回頂端
Mozilla/5.0 (Windows; U; Windows NT 5.1; zh-TW; rv:1.7.10) Gecko/20050717 Firefox/1.0.6 (ax)
 個人資料  
引用回覆  
顯示文章 :  排序  
發表新文章 回覆主題  [ 16 篇文章 ]  前往頁數 上一頁  12

所有顯示的時間為 UTC + 8 小時


誰在線上

正在瀏覽這個版面的使用者:沒有註冊會員 和 3 位訪客


不能 在這個版面發表主題
不能 在這個版面回覆主題
不能 在這個版面編輯您的文章
不能 在這個版面刪除您的文章
不能 在這個版面上傳附加檔案

搜尋:
前往 :  
Powered by phpBB® Forum Software © phpBB Group
正體中文語系由 竹貓星球 維護製作
© moztw.org, Mozilla Foundation
MozTW,Mozilla 台灣社群